*{
    /*border: 1px solid black;*/
    margin: 0%;
    padding: 0%;
}
body {
    font-family: Arial;
    padding: 10px;
    background: #f1f1f1;
  }

.logo {
    background-color: #0a91ab;
    width: 100%;
    text-align: center;
}
.logo img {
    width: 250px;
    height: 150px;
}
h1{
    font-size: medium;
    color:#ffc045;
}
ul {
    list-style-type: none;
    overflow: hidden;
    background-color: #ffc045;
    position: fixed;
    width: 100%;
    /*top: 0;*/
    /*border-style: outset;
    border-color: #cf9e3b;*/
  }
  
li {
    float: left;
  }
  
li a {
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    
  }
  
li a:hover {
    background-color: wheat;
}
h2 {
    color: #0a91ab;
    margin-top: 20px;
}
article {
    border: solid 1px;
    border-color: #ffc045;
    width: 300px;
    height: 400px;
}
section {
    display: flex;
    flex-wrap: wrap;
}
section img{
    width: 300px;
    height: 150px;
}
h4 {
    color: #ffc045;
}
button {
    float: right;
    background-color: #ffc045;
    text-decoration: none;
}
button::backdrop{
    background-color: wheat;
}